Bug 91580 - no pcmcia found
Summary: no pcmcia found
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-24 21:20 UTC by Paulo Roma Cavalcanti
Modified: 2007-04-18 16:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 10:16:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:187 normal SHIPPED_LIVE : Updated 2.4 kernel fixes vulnerabilities and driver bugs 2003-05-22 04:00:00 UTC

Description Paulo Roma Cavalcanti 2003-05-24 21:20:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Linux 2.4.20 i686) Opera 6.12  [en]

Description of problem:
kernel 2.4.20-13.7


dell inspiron 7500, 512Mb ram

1) from /var/log/messages
module directory /lib/modules/2.4.20-13.7/pcmcia not found.
The directory pcmcia is missing.

2) apmd still broken.
CONFIG_APM_CPU_IDLE=y is wrong. Should be disabled. Otherwise
cannot recover from suspended mode.

3) standard kernel 2.4.20 works perfectly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. just use the kernel
2. 
3.
   

Actual Results:  no pcmcia found and cannot recover from suspendede mode.

Expected Results:  I should be able to use my cards and close the lid of my laptop.

Additional info:

Comment 1 Robert Lomitola 2003-05-27 07:15:04 UTC
The work around is to create the pcmcia directory at /lib/modules/2.4.20-17.7/ and
then manually add the symlinks to the pcmcia drivers.

Comment 2 Robert Lomitola 2003-05-27 07:18:56 UTC
typo on previous fix should be /lib/modules/2.4.20-13.7/

Comment 3 Arjan van de Ven 2003-06-03 10:16:15 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-187.html



Note You need to log in before you can comment on or make changes to this bug.